#include <context.h>
#include "services.h"
#include "data/accservice.h"
#include "accserviceform.h"
#include "accservicegrid.h"


Services::Services()
{
}

void Services::initServiceUi()
{
    AccServiceGrid *grid = new AccServiceGrid();
    AccServiceForm *form = new AccServiceForm();

    m_service = new Service<AccService>;
    m_ui = grid;
    ((AccServiceGrid *) m_ui)->setForm(form);
}

